
:host {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.content-wrapper {
  transform-origin: 0 0 0;
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
